Bug 8721 - typo in AllowItemsOnHoldCheckout
Summary: typo in AllowItemsOnHoldCheckout
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Assignee: Nicole C. Engard
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-04 15:22 UTC by Nicole C. Engard
Modified: 2013-05-23 06:23 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8721: Fixes minor typo in AllowItemsOnHoldCheckout (1.28 KB, patch)
2012-09-04 15:22 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 8721: Fixes minor typo in AllowItemsOnHoldCheckout (1.39 KB, patch)
2012-09-06 20:27 UTC, Marc Véron
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2012-09-04 15:22:09 UTC
The preference repeats the word 'items'. Patch coming to fix this.
Comment 1 Nicole C. Engard 2012-09-04 15:22:52 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2012-09-06 20:27:04 UTC
Created attachment 12028 [details] [review]
[SIGNED-OFF] Bug 8721: Fixes minor typo in AllowItemsOnHoldCheckout

Small string fix to remove repeated word.

Signed-off-by: Marc Veron <veron@veron.ch>
Tiny typo fix
Comment 3 Jonathan Druart 2012-09-13 09:15:54 UTC
Typo fix, marked as Passed QA.
Comment 4 Paul Poulain 2012-09-14 09:30:09 UTC
Patch pushed to master
Comment 5 Chris Cormack 2012-09-15 19:27:21 UTC
String change, held for 3.8.6
Comment 6 Chris Cormack 2012-09-24 22:50:00 UTC
Pushed to 3.8.x, will be in 3.8.6